Body {
  margin:5; 
  background-image:url('back.jpg');
  background-attachment:fixed; 
}  
.navi {
  font-family: Arial; 
  font-size: 11pt; 
  font-weight: bold; 
  text-align: center; 
  margin:0;
  padding:0; 
  background-image:none;
  background-color:rgb(100%,100%,66%);
}  
h1,h3,#btn {
  font-family: Arial; 
  font-size: 14pt; 
  font-weight: bold; 
  text-align: center; 
  color:rgb(100%,100%,76%);
  background-color:rgb(80%,30%,0%);
  padding:5pt;
  margin:0; 
  margin-bottom:5pt;
  text-decoration: none;
}
p,td {
  font-family: Arial; 
  font-size: 11pt; 
  text-align: center;
  vertical-align:middle; 
  background-color:rgb(100%,100%,66%);
  color:rgb(50%,20%,0%);
  padding:12pt;
  margin:0;
  margin-bottom:5pt;
  border-width:0;
}
h2 {
  font-family: Arial; 
  font-size: 12pt; 
  font-weight: bold; 
  text-align: center; 
  margin:5pt;
  padding:0;
}
table{
 margin:0pt;
 margin-bottom:5pt;
}
#sol {
  visibility:hidden;
}